<?php

	$country = $_SESSION['s_country'];
	$zone =	$_SESSION['s_zone'];
	$city = $_SESSION['s_city'];
	$event = $_SESSION['s_event'];
		
	echo "<center><h1>".$_SESSION['s_Title']."</h1></center>";
	

	// insertion de l'entête du tableau
	$lien = 'Lieux/detail_ind_zone/'.$country.'/'.$zone.'/'.$city.'/';
	require_once(UTILITAIRES."lieux/lieux_entetes.php");

	// lecture de tableaux dont les lignes sont déjà prêtes pour être affichées
	//var_dump($_SESSION[''result_out']);
	if (count($_SESSION['result_out'])==0) 	{
		echo "<br><br>".decode_lng_text("BIRTHDAY_NONE");
	}
	else {
		echo "<table>";
		$j=1;
		foreach($_SESSION['result_out'] as $i => $row_out)  {
		
			// Affichage de la personne
			$country = $row_out['country'];
			$zone =	$row_out['zone'];
			$city = $row_out['city'];
			$event = $row_out['event'];
			echo "<tr><th align=right>".decode_date($row_out['date'])."</th>";
			echo "<td>".$row_out['acte']." </th>";
			echo $row_out['nom_indiv'];

			//affichage du conjoint
				if($row_out['nom_compagne'] != '') {
					echo " ".decode_lng_text("GEDTAG_AND")." ".$row_out['nom_compagne'];

				}
			}
		}
	echo "</table>";
	echo "</div>";
	
// fin du div Corps
?>